Subject: [AVT] [Editorial Errata Reported] RFC5577 (1826)

From: RFC Errata System <[email-masked]>
Date: Tue, 11 Aug 2009 00:27:54 -0700 (PDT)

The following errata report has been submitted for RFC5577,
"RTP Payload Format for ITU-T Recommendation G.722.1".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5577&eid=1826

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: GLOBAL

Original Text
-------------
Khz

Corrected Text
--------------
kHz

Notes
-----
Rationale:
Proper Names when used in unit symbols keep their capitalization,
e.g., Hertz (Hz), Coulomb (C), Tesla (T), Henry (H), Farad (F);
however, the unit factor 1000 is always indicated by a
*lowercase* prefix 'k' !

Instances of improper case:
o  last paragraph of Section 1 (top of page 3) - 2 instances,
o  last paragraph of Section 3.1 (mid-page 3) - 4 instances,
o  Section 4.1.1, 'Required Parameters' clause
   (last paragraph on page 6) - 2 instances,
o  Section 4.1.1, 'Optional Parameters' clause
   (first paragraph on page 7) - 1 instance,
o  Section 4.1.1, 'Interoperability considerations' clause
   (mid-page 7) - 2 instances,
o  Section 5.1, 3rd paragraph (mid-page 8) - 1 instance,
o  Section 7, first paragraph (mid-page 9) - 1 instance
 
Note that the initial part of Section 1 on page 2 and the final
part of the last paragraph of Section 1 (on page 3) are correct!

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5577 (draft-ietf-avt-rfc3047-bis-09)
--------------------------------------
Title               : RTP Payload Format for ITU-T Recommendation G.722.1
Publication Date    : July 2009
Author(s)           : P. Luthi, R. Even
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG